[Numpy-discussion] Having trouble installing Numpy on OS X

John Gleeson jdgleeson@mac....
Sat Jan 24 15:38:29 CST 2009


On 2009-01-24, at 11:34 AM, Nat Wilson wrote:

> Would anyone be willing to help me interpret an error while trying to
> build and install Numpy? I've searched around, and haven't seen this
> elsewhere.
>
> I've been running into this wall for about half the day now. I've
> tried reinstalling Python, using numpy 1.2.0 and 1.2.1.
>
> I have Python 2.6.1, running on OS X 10.4.11, with a G4 PPC processor.
>

Have you tried setting the environment variable

MACOSX_DEPLOYMENT_TARGET=10.4

before building?


More information about the Numpy-discussion mailing list